.us__module {
  display: inline-block;
}
.us__module h1,
.us__module h2,
.us__module h4,
.us__module h5,
.us__module h6 {
  font-family: HelveticaNeue-Light;
  margin: 0;
}
.us__module p,
.us__module span,
.us__module h3 {
  font-family: HelveticaNeue-Light;
  font-size: 1.14em;
  margin: 0;
}
.us__module li {
  font-family: HelveticaNeue-Light;
  font-size: 1em;
  margin: 0;
}
.us__module h2 {
  color: #427314;
  font-size: 2.51em;
  line-height: 1.35em;
}
.us__module h3 {
  color: #427314 !important;
  font-size: 1.25em;
  line-height: 1.35em;
  letter-spacing: 1px;
}
.us__module h4 {
  color: #427314;
  font-size: 0.75em;
  line-height: 0.85em;
}
.us__module h6 {
  font-size: 1em;
  line-height: 1.25em;
}
.us__module .us__font-green-light {
  color: #adbf3a !important;
}
.us__module .us__font-blue {
  color: #0062b3 !important;
}
.us__module .us__font-orange {
  color: #ff5a01 !important;
}
.us__module .us__font-black {
  color: black !important;
}
.us__module .us__font-gray {
  color: #9B9B9B !important;
}
.us__module .us__font-italic {
  font-style: italic;
}
.us__module .us__inline {
  display: inline-block;
}
.us__module .us__inline-top {
  display: inline-block;
  vertical-align: top;
}
.us__module .us__inline-middle {
  display: inline-block;
  vertical-align: middle;
}
.us__module .us__inline-bottom {
  display: inline-block;
  vertical-align: bottom;
}
.ThinItalic {
  font-family: HelveticaNeue-ThinItalic !important;
}
.us__module-programa-electricidad-todos {
  position: relative;
  display: block;
  width: 100%;
  margin: 30px auto;
}
.us__module-programa-electricidad-todos .js-dropdown-opened {
  z-index: 10 !important;
}
.us__module-programa-electricidad-todos .us__module-content {
  position: relative;
  display: block;
  width: 94%;
  margin: 0 auto;
  padding-left: 50px;
  border: 1px solid #E8E9E9;
  border-radius: 14px;
  -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.17);
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.17);
}
.us__module-programa-electricidad-todos h2 {
  font-family: HelveticaNeue !important;
}
.us__module-programa-electricidad-todos .us__font-bold {
  font-weight: bold;
}
.us__module-programa-electricidad-todos .us__font-green {
  color: #29612B;
}
.us__module-programa-electricidad-todos .us__font-green-light {
  color: #A4BA08;
}
.us__module-programa-electricidad-todos .us__font-white {
  color: #FFFFFF !important;
}
.us__module-programa-electricidad-todos .us__font-gray-light {
  color: #4a4a4a;
}
.us__module-programa-electricidad-todos .us__font-gray {
  color: #707070;
}
.us__module-programa-electricidad-todos .us__bg-color-green {
  background-color: #29612B;
}
.us__module-programa-electricidad-todos .us__bg-color-gray {
  background-color: #979797;
}
.us__module-programa-electricidad-todos .us__font-uppercase {
  text-transform: uppercase;
}
.us__module-programa-electricidad-todos p.us__font-p2 {
  font-family: HelveticaNeue-Light !important;
  font-size: 10px !important;
  line-height: 12px !important;
}
.us__module-programa-electricidad-todos p.us__font-p-map {
  font-family: HelveticaNeueLTStd-Cn !important;
  font-size: 13px !important;
  line-height: 13px !important;
  letter-spacing: 0.4px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 2px;
}
.us__module-programa-electricidad-todos h2 {
  font-size: 35px !important;
  line-height: 43px !important;
}
.us__module-programa-electricidad-todos h3 {
  font-size: 22px !important;
  line-height: 27px !important;
}
.us__module-programa-electricidad-todos h4,
.us__module-programa-electricidad-todos h4 span {
  font-family: HelveticaNeueLTStd-Cn !important;
  font-weight: bold;
  font-size: 17px !important;
  line-height: 20px !important;
  letter-spacing: 1.2px;
}
.us__module-programa-electricidad-todos .us__only-mobile {
  display: none !important;
}
.us__module-programa-electricidad-todos .us__title-module {
  position: relative;
  display: block;
  text-align: right;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-right: 20px;
}
.us__module-programa-electricidad-todos .us__title-module .us__title-module-content {
  position: relative;
  display: inline-block;
}
.us__module-programa-electricidad-todos .us__title-module .us__title-band {
  position: absolute;
  display: block;
  top: -6px;
  right: -15%;
  width: 130%;
}
.us__module-programa-electricidad-todos .us__title-module .us__title {
  position: relative;
}
.us__module-programa-electricidad-todos .us__low-opacity {
  opacity: 0.4 !important;
}
.us__module-programa-electricidad-todos .us__map-container {
  position: relative;
  display: block;
  padding-top: 20px;
  height: 330px;
}
.us__module-programa-electricidad-todos .us__map-container .us__map {
  position: relative;
  display: block;
  width: 75%;
  min-width: 450px;
  margin: 0 auto;
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
  opacity: 0;
  margin-bottom: 50px;
}
.us__module-programa-electricidad-todos .us__map-container .us__map.us__map-base {
  position: relative;
}
.us__module-programa-electricidad-todos .us__map-container .us__map:not(.us__map-base) {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.us__module-programa-electricidad-todos .us__map-container .us__map.active {
  opacity: 1;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column {
  position: absolute;
  display: block;
  top: 0;
  width: 29%;
  height: 100%;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column .us__map-text-container {
  position: relative;
  display: block;
  background-color: #fffff8;
  -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.17);
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.17);
  border-radius: 5px;
  padding-top: 8px;
  padding-bottom: 11px;
  margin-bottom: 15px;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column .us__map-text-container .us__text-description {
  overflow: hidden;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column .us__map-text-container .us__text-description p {
  white-space: nowrap;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child {
  right: 70%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__font-p-map {
  color: #6C8D31;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container {
  border-right: 8px solid #6C8D31;
  padding-left: 8px;
  padding-right: 16px;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="2"] {
  margin-right: 22%;
  max-width: 150px;
  width: 150px;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="3"] {
  margin-right: 43%;
  padding-right: 18%;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="4"] {
  margin-right: 18%;
  max-width: 150px;
  width: 150px;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="5"] {
  max-width: 150px;
  width: 150px;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) {
  left: 53%;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__font-p-map {
  color: #427314;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container {
  border-left: 8px solid #427314;
  padding-left: 16px;
  padding-right: 8px;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="6"] {
  max-width: 150px;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="7"] {
  margin-left: 36%;
  max-width: 150px;
  width: 150px;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="8"] {
  margin-left: 48%;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="9"] {
  margin-left: 24%;
  max-width: 155px;
  width: 155px;
}
.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="10"] {
  max-width: 205px;
  width: 205px;
}
.us__module-programa-electricidad-todos .us__module-scroll-bar {
  position: relative;
  display: none;
  width: 100%;
  height: 20px;
  margin: 50px 0 10px 0;
}
.us__module-programa-electricidad-todos .us__module-scroll-bar .us__scroll-bar {
  position: absolute;
  display: inline-block;
  width: 100%;
  height: 10px;
  border-radius: 5px;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #b6c698;
}
.us__module-programa-electricidad-todos .us__module-scroll-bar .us__dot-bar {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  left: 20%;
  margin-left: -10px;
  cursor: pointer;
  background-color: #276016;
}
.us__module-programa-electricidad-todos .us__module-scroll-bar .us__dot-bar:after {
  position: absolute;
  content: ' ';
  width: 40px;
  height: 40px;
  top: -10px;
  left: -10px;
}
@media screen and (max-width: 960px) {
  .us__module.us__module-programa-electricidad-todos {
    padding-left: 3.5%;
    padding-right: 3.5%;
  }
}
@media screen and (max-width: 960px) and (min-width: 760px) {
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-text-container[data-us__card="1"] .us__map-text-line,
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-text-container[data-us__card="2"] .us__map-text-line,
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-text-container[data-us__card="3"] .us__map-text-line {
    width: 12vw;
    max-width: none;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-text-container[data-us__card="4"] .us__map-text-line {
    width: 13vw;
    max-width: none;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-text-container[data-us__card="5"] .us__map-text-line {
    width: 10vw;
    max-width: none;
  }
}
@media screen and (max-width: 760px) {
  .us__module.us__module-programa-electricidad-todos {
    overflow: hidden;
  }
  .us__module.us__module-programa-electricidad-todos h2 {
    font-size: 24px !important;
    line-height: 29px !important;
  }
  .us__module.us__module-programa-electricidad-todos h3 {
    font-size: 17px !important;
    line-height: 20px !important;
  }
  .us__module.us__module-programa-electricidad-todos h4,
  .us__module.us__module-programa-electricidad-todos h4 span {
    font-size: 15px !important;
    line-height: 18px !important;
  }
  .us__module.us__module-programa-electricidad-todos p {
    font-size: 13px !important;
    line-height: 15px !important;
  }
  .us__module.us__module-programa-electricidad-todos p.us__font-p2 {
    font-size: 10px !important;
    line-height: 12px !important;
  }
  .us__module.us__module-programa-electricidad-todos p.us__font-p2 span {
    font-size: 10px !important;
    line-height: 10px !important;
  }
  .us__module.us__module-programa-electricidad-todos .us__module-content {
    padding-left: 0;
  }
  .us__module.us__module-programa-electricidad-todos .us__only-mobile {
    display: block !important;
  }
  .us__module.us__module-programa-electricidad-todos .us__title-module {
    margin: 20px 0;
  }
  .us__module.us__module-programa-electricidad-todos .us__title-module .us__title-band {
    top: -4px;
    right: -7%;
    width: 117%;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container {
    width: 100%;
    height: initial;
    display: inline-block;
    padding: 0 15px;
    margin-top: 10px;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map {
    display: none;
    width: 100%;
    min-width: auto;
    margin-bottom: 20px;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child {
    right: initial;
    left: 15px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) {
    left: initial;
    right: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .us__module.us__module-programa-electricidad-todos .us__bottom-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .us__module.us__module-programa-electricidad-todos .us__bottom-container .us__bottom-item-container {
    width: 100%;
    margin-top: 20px;
  }
  .us__module.us__module-programa-electricidad-todos .us__bottom-container .us__bottom-item-container:nth-child(2) {
    width: 90%;
  }
  .us__module.us__module-programa-electricidad-todos .us__bottom-container .us__icon-text-container {
    padding-right: 10px;
  }
  .us__module.us__module-programa-electricidad-todos .us__bottom-container .us__legend-color {
    height: 15px;
  }
  .us__module.us__module-programa-electricidad-todos .us__bottom-details-container .us__bottom-details-text .us__circle {
    width: 16px;
    min-width: 16px;
    height: 16px;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container,
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container {
    width: auto;
    max-width: initial;
    padding: 6px;
    margin-bottom: 25%;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="1"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="1"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="3"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="3"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="5"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="5"] {
    margin-left: 30%;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="6"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="6"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="7"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="7"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="9"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="9"] {
    margin-right: 25%;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="8"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="8"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="10"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="10"] {
    margin-right: 10%;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="10"] .us__map-text-line,
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="10"] .us__map-text-line {
    max-width: 120px;
    width: 120px;
  }
}
@media screen and (max-width: 320px) {
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container,
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container {
    margin-bottom: 12px;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="1"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="1"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="3"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="3"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="5"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="5"] {
    margin-left: 10%;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="6"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="6"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="7"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="7"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="9"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="9"] {
    margin-right: 10%;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="8"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="8"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container[data-us__card="10"],
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container[data-us__card="10"] {
    margin-right: 0;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:first-child .us__map-text-container,
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column:nth-child(2) .us__map-text-container {
    padding: 4px;
  }
  .us__module.us__module-programa-electricidad-todos .us__map-container .us__map-items-container .us__map-items-column {
    width: 33%;
  }
}

.us__module-programa-electricidad-todos .us__title-module .us__title-band {
  position: absolute;
  display: block;
  top: -6px;
  right: -12%;
  width: 100%;
}

.us__module-programa-electricidad-todos .us__title-module .us__title-module-content {
  position: relative;
  display: inline-block;
  min-width: 382px;
}


@media screen and (max-width: 760px) {

  .us__module.us__module-programa-electricidad-todos .us__title-module .us__title-module-content {
    min-width: 282px;
  }
}
@media screen and (max-width: 345px) {
  .us__module.us__module-programa-electricidad-todos .us__title-module .us__title-module-content {
    min-width: 260px;
  }
}